
Foreman - Refactor #24300

Add support for capybara minitest assertions

07/19/2018 11:40 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5858

  

Description

capybara offers special assertions for minitest. They give besser error messages on failures.

Associated revisions

Revision 350b96a1 - 07/19/2018 02:29 PM - Timo Goebel

fixes #24300 - add capybara minitest assertions

History

#1 - 07/19/2018 11:44 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5858 added

#2 - 07/19/2018 02:29 PM - Tomer Brisker

- Target version set to 1.20.0

- Fixed in Releases 1.20.0 added

#3 - 07/19/2018 03:01 PM - Timo Goebel

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 350b96a16ff754dcd34c0ff78fa047537e415a73.

#4 - 08/28/2018 08:15 AM - Tomer Brisker

- Fixed in Releases 1.19.0 added

#5 - 10/23/2018 03:08 PM - Tomer Brisker

- Target version deleted (1.20.0)
